tests.fake package
==================

.. automodule:: tests.fake
    :members:
    :undoc-members:
    :show-inheritance:

Submodules
----------

.. toctree::

   tests.fake.building
   tests.fake.ders
   tests.fake.general
   tests.fake.harici_okutman
   tests.fake.ogrenci
   tests.fake.ogrenci_program
   tests.fake.okutman
   tests.fake.personel
   tests.fake.program
   tests.fake.user

